MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026231Open CASCADE[OCCT] OCCT:Documentationpublic2015-05-18 16:552016-04-20 15:49
Reportersan 
Assigned Toabv 
PriorityhighSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026231: Visualization - Update description of selection algorithm in the user's guide
DescriptionAfter implementing the patch for 0024623, it is necessary to update the visualization user's guide in parts describing the selection algorithm:

http://dev.opencascade.org/doc/overview/html/occt_user_guides__visualization.html#occt_visu_2_2 [^]
http://dev.opencascade.org/doc/overview/html/occt_user_guides__visualization.html#occt_visu_3_6 [^]
Steps To ReproduceN/A
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0024623closedbugmaster Visualization - improve selection mechanism 

-  Notes
(0050907)
git (administrator)
2016-02-17 17:57

Branch CR26231 has been created by vpa.

SHA-1: 9ea83f33298a0715eea379e4874b9d9b559e52c1


Detailed log of new commits:

Author: vpa
Date: Wed Feb 17 17:57:33 2016 +0300

    0026231: Visualization - Update description of selection algorithm in the user's guide
    
    - updated description of selection mechanism in sections occt_visu_2_2, occt_visu_3_2_4 and occt_visu_3_6;
    - unnecessary images were removed.
(0050908)
git (administrator)
2016-02-17 17:59

Branch CR26231 has been updated forcibly by vpa.

SHA-1: 69c476b4613927b63ca08a0f3288c6d8902d2704
(0050909)
vpa (developer)
2016-02-17 18:00

Dear Kirill,

please review documentation for selection mechanism from branch CR26231.
(0050939)
kgv (developer)
2016-02-18 12:41

Dear Yury,

please proofread the modifications in documentation and correct Markdown syntax (if needed).
(0050979)
git (administrator)
2016-02-18 18:32

Branch CR26231 has been updated by ysn.

SHA-1: 85f7be976e0df71b0c412297fcf34a2910f4a16c


Detailed log of new commits:

Author: ysn
Date: Thu Feb 18 18:32:03 2016 +0300

    New Selection section reviewed.

(0050980)
ysn (developer)
2016-02-18 18:33

Done. Please, have a look.
(0050984)
git (administrator)
2016-02-18 20:34

Branch CR26231 has been updated by vpa.

SHA-1: 40e3141512ab0a6ba880d03630b9973c649c9905


Detailed log of new commits:

Author: vpa
Date: Thu Feb 18 20:34:10 2016 +0300

    Semantic corrections

(0050985)
kgv (developer)
2016-02-18 21:30

Please take the patch, check just documentation generation.
(0052769)
git (administrator)
2016-04-17 12:56

Branch CR26231 has been deleted by kgv.

SHA-1: 40e3141512ab0a6ba880d03630b9973c649c9905

- Related Changesets
occt: master a7d4dd94
Timestamp: 2016-02-17 14:57:33
Author: abv
Committer: abv
Details ] Diff ]
0026231: Visualization - Update description of selection algorithm in the user's guide

- updated description of selection mechanism in sections occt_visu_2_2, occt_visu_3_2_4 and occt_visu_3_6;
- unnecessary images were removed.

New Selection section reviewed.

Semantic corrections
mod - dox/user_guides/visualization/images/visualization_image005.png Diff ] File ]
mod - dox/user_guides/visualization/images/visualization_image006.png Diff ] File ]
mod - dox/user_guides/visualization/images/visualization_image007.png Diff ] File ]
mod - dox/user_guides/visualization/images/visualization_image008.png Diff ] File ]
mod - dox/user_guides/visualization/images/visualization_image009.png Diff ] File ]
mod - dox/user_guides/visualization/images/visualization_image010.png Diff ] File ]
rm - dox/user_guides/visualization/images/visualization_image011.png Diff ] File ]
rm - dox/user_guides/visualization/images/visualization_image012.png Diff ] File ]
rm - dox/user_guides/visualization/images/visualization_image013.png Diff ] File ]
rm - dox/user_guides/visualization/images/visualization_image014.png Diff ] File ]
rm - dox/user_guides/visualization/images/visualization_image015.png Diff ] File ]
rm - dox/user_guides/visualization/images/visualization_image021.png Diff ] File ]
mod - dox/user_guides/visualization/images/visualization_image022.png Diff ] File ]
mod - dox/user_guides/visualization/visualization.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-05-18 16:55 san New Issue
2015-05-18 16:55 san Assigned To => vpa
2015-05-18 16:57 vpa Status new => assigned
2015-05-18 17:00 san Relationship added related to 0024623
2015-12-28 09:57 kgv Priority normal => high
2016-02-17 17:57 git Note Added: 0050907
2016-02-17 17:59 git Note Added: 0050908
2016-02-17 18:00 vpa Note Added: 0050909
2016-02-17 18:00 vpa Assigned To vpa => kgv
2016-02-17 18:00 vpa Status assigned => resolved
2016-02-17 18:00 vpa Steps to Reproduce Updated View Revisions
2016-02-18 12:41 kgv Note Added: 0050939
2016-02-18 12:41 kgv Assigned To kgv => ysn
2016-02-18 18:32 git Note Added: 0050979
2016-02-18 18:33 ysn Assigned To ysn => kgv
2016-02-18 18:33 ysn Note Added: 0050980
2016-02-18 20:34 git Note Added: 0050984
2016-02-18 21:30 kgv Note Added: 0050985
2016-02-18 21:30 kgv Assigned To kgv => bugmaster
2016-02-18 21:30 kgv Status resolved => reviewed
2016-02-19 10:46 bugmaster Status reviewed => tested
2016-02-21 08:52 abv Changeset attached => occt master a7d4dd94
2016-02-21 08:52 abv Assigned To bugmaster => abv
2016-02-21 08:52 abv Status tested => verified
2016-02-21 08:52 abv Resolution open => fixed
2016-04-17 12:56 git Note Added: 0052769
2016-04-20 15:43 aiv Fixed in Version => 7.0.0
2016-04-20 15:49 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker